Monday, July 25, 2011

iOS 4.3.5 iPad Jailbreak, Tethered


A little more than a week after Apple released iOS 4.3.4 to address a PDF security hole used for JailbreakMe, Apple has released another update in iOS 4.3.5. Accordingly, my CDMA iPhone can be updated to iOS 4.2.10. This update is to fix a security vulnerability with certificate validation and SHOULD BE AVOIDED for iPad 2 users especially.

DO NOT UPDATE, iOS 4.3.3 is preferred...


If you have went updated past the iOS 4.3.3 version, JailbreakMe will not longer work and you'll need to downgrade your iPad to iOS 4.3.3 if possible, otherwise your iPad will have a tethered jailbreak (and your iPad 2 cannot be jailbroken).

No comments:

Post a Comment

iPad, I'm Lovin' IT!